-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class aVisibility

Declaration :

- C++ : enum aVisibility
- Java : public final class aVisibility

The visibility of a class member
The 'default visibility' is used to configure the Drawing Settings and for the C++ cases (see UmlBaseClassMember::CppVisibility())

Artifact : aVisibility

Items :

- PublicVisibility
- ProtectedVisibility
- PrivateVisibility
- DefaultVisibility